@charset "UTF-8";
/* CSS Document  red: #b5121b; dk red: #6d0006 */
#splash {
	
	width: 980px;
	height: 100px;
	margin: 0;
	padding: 0;
	border: 0;
	background: url(../images/format/WyBar_splash_page.jpg);
}
#splash .title {
	float: right; 
	color: #fff; 
	font-weight: 600;
	text-transform: uppercase; 
	font-size: 16px; 
	line-height: 20px; 
	background: #6d0006; 
	padding: 5px 8px; 
	margin-top: 69px;
	border-left: 2px solid #fff; 
	border-top: 2px solid #fff;
	width: 315px; 
	height: 20px;
}

#splash .title img {
	margin-left: 4px; vertical-align: top;
}
